- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
LotusSpreadsheetInternal::Functions Struct Reference

## Public Attributes
char const * | m_name
int | m_arity

## Member Data Documentation

int LotusSpreadsheetInternal::Functions::m_arity

Referenced by LotusSpreadsheet::readFormula().

char const* LotusSpreadsheetInternal::Functions::m_name

Referenced by LotusSpreadsheet::readFormula().

The documentation for this struct was generated from the following file:

- LotusSpreadsheet.cpp